import UserManagementTree from "../user-management/userManagement/UserManagementTree";

export default function UserManagementPage() {
  return (
    <div className="p-6">
      <UserManagementTree />
    </div>
  );
}
